.ShovFilter .Block {
    vertical-align: Top;
    margin: 5px 0 5px 10px;
    width: 200px;
    display: inline-block;
    float: left;
}

.ShovSearchPriceCount {
    display: inline-block;
}

.manufacturers_container,
.categories_container {
    display: inline-block;
    border: 1px solid;
    width: 200px;
    height: 122px;
    overflow: auto;
    font-weight: normal;
    background: white;
}
.results_header{
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 14px;
}
.results_header .title{
    font-size: 20px;
}
.Cat, .Man {
    display: block;
    float: left;
    width: 190px;
    margin: 5px 0 5px 10px;
    font-weight: bold;
}

.Block {
    font-size: 10px;
    line-height: 16px;
}

.ShovFilter {
    display: block;
    margin: 1px;
    width: 829px;
    height: 146px;
    background: url(/img/search-header.png) 0 0 no-repeat;
}

.filter_header {
    text-align: center;
    font-size: 20px;
    line-height: 22px;
    padding-top: 2px;
    color: #FFF;
}

.price_input {
    margin: -2px 0px 6px 2px;

}

.ShovFilter .Price, .ShovFilter .Filter{
    width: 180px;
}